apiVersion: v1
kind: Secret
metadata:
  name: email-smtp-secret
  namespace: juwan
type: Opaque
data:
  EMAIL_SMTP_HOST: c210cC4xNjMuY29t
  EMAIL_SMTP_PORT: NDY1
  EMAIL_SMTP_USERNAME: Y2h1cm9uZzI2NDZAMTYzLmNvbQ==
  EMAIL_SMTP_PASSWORD: R1R2NkM2cU5idjV1ckFpRA==
  EMAIL_FROM_ADDRESS: Y2h1cm9uZzI2NDZAMTYzLmNvbQ==
  EMAIL_FROM_NAME: 6IGa546p
  EMAIL_REPLY_TO: Y2h1cm9uZzI2NDZAMTYzLmNvbQ==